@charset "utf-8";

/* +++++++++++++++++++++++++++++++

category.css

+++++++++++++++++++++++++++++++ */


/*
共通
-----------------------------------*/
.cateVisualArea_style{
	width:1010px;
	height:200px;
	position:relative;
	display:block;
	margin-bottom:15px;

}
.cateVisual_style img {
	display: block;
}
.cateVisual_style{
	position:absolute;
	top:0;
	left:0;
}
.cateTitle_style{
	font-size:24px;
	font-weight:bold;
	position:absolute;
	top:85px;
	left:80px;
	z-index: 99;
	color:#fff;
}



/*ホットワード*/
#hotwordArea_style{
	background:url(../images/category/hotword_bg.gif);
	text-align:center;
	width:100%;
	padding:20px 80px;
	box-sizing:border-box;
	border-radius: 4px;
    margin-bottom: 40px;
}

#hotwordArea_style h2{
	border-bottom: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

#hotwordArea_style ul {
	list-style: none;
	padding:0 !important;
	display: flex;
	justify-content: center;
	-webkit-align-items: center;
	/* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center;
	vertical-align:middle;
}
#hotwordArea_style ul li {
	border:1px solid #fff;
	margin:4px;
	color:#fff;
	text-align:center;
	display: flex;
  align-items: center;
}

#hotwordArea_style ul li a{
	display:block;
    width:100%;
    padding:15px 20px;
	color:#fff;
	text-align:center;
	box-sizing:border-box;
	line-height:1.3;
}

.hotwordList_style{
	clear:both;
}

ul.hwBig_style li{
	font-weight:bold;
	width:30%;
	border-radius:10px;
	height:150px;
}
ul.hwMidium_style li{
	font-weight:bold;
	width:25%;
	border-radius:10px;
	height:100px;
}
ul.hwSmall_style li{
	font-weight:bold;
	width:20%;
	border-radius:10px;
	height:70px;
}
#hotwordArea_style .op50_style{
	opacity:0.5;
}



/*--------------------------------

left フリーワード

--------------------------------*/
/* // キャメル珈琲カスタマイズ
.left_freeword_style input {
	width: 100%;
	margin: 20px 0 10px;
}
 */

/*--------------------------------

0101010102003_srFeaturePage_event1

--------------------------------*/

.eventTop_bnarea_style {
	padding: 16px 20px;
	background: #fff;
	margin-bottom: 70px !important;
	border-radius: 4px;
	border:1px solid #ccc;
}
.eventTop_bnarea_style ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
}
.eventTop_bnarea_style ul li {
	width: 23%;
	margin: 0 1% 14px;
}

.eventTop_bnarea_style ul li img {
	
}

/*--------------------------------

0101010102003_srFeaturePage_moheji1

--------------------------------*/

.imageVisual_style {
	margin-bottom: 20px;
}
.imageVisual_style img {
	display: block;
}
.blandDescText_style {
	margin-bottom: 20px;
}

.blandDescText_style p.moheji_catHeader{
	text-align: center;
    padding: 20px;
    background: #000;
}

.blandDescText_style p.moheji_catHeader_shiro{
	text-align: center;
    padding: 5px;
}

/*--------------------------------

0101010102003_srFeaturePage_wine1

--------------------------------*/
.wineTop_BnArea_style {
	margin: 50px 0;
}
.wineTop_BnArea_style ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
}
.wineTop_BnArea_style ul li {
	width: 50%;
}
.wineTop_BnArea_style ul li img {
	display: block;
	width: 96%;
	margin: 0 auto;
}
.wineTop_media_style ul {
	list-style: none;
}
.wineTop_media_style ul li {
	display: flex;
	margin: 10px 0 20px;
}
.wineTop_media_style ul li .img_media_style {
	width: 200px;
	margin: 0 20px 0 0;
}
.wineTop_media_style ul li .img_media_style img {
	display: block;
}
.wineTop_media_style ul li .tit_media_style {
	font-size: 17px;
	font-weight: bold;
	margin: 0 0 8px;
	
}
.wineSelect_style {
	margin: 0 0 26px;
	padding: 0 10px;
}
.wineSelect_style select {
	padding: 5px 10px;
	height: auto;
	vertical-align: middle;
	background: transparent url(../images/common/ico_arrow_d.png) no-repeat center right 10px;
	outline: none;
	border-radius: 4px;
}
.wineSelect_style .keyWord_style {
	width: 100%;
}
#side .button.button_searchWine_style {
	background: #eb701e;
	color: #fff;
	width: 100%;
}
#side .button.button_resetWine_style {
	color: #898989;
	border: 1px #ccc solid;
	margin-top: 0;
}



/*
0101010102003_srFeaturePage_coffee1.html
-----------------------------------*/

/*サイド*/
.coffeeSelect_style {
	margin: 0 0 26px;
	padding: 0 10px;
}
.coffeeSelect_style select {
	padding: 5px 10px;
	height: auto;
	vertical-align: middle;
	background: transparent url(../images/common/ico_arrow_d.png) no-repeat center right 10px;
	outline: none;
}
.coffeeSelect_style .keyWord_style {
	width: 100%;
}
.SelectSub_style{
	padding-left:15px;
	padding-bottom:15px;
}

#side .button.button_searchCoffee_style {
	background: #eb701e;
	color: #fff;
	width: 100%;
}
#side .button.button_resetCoffee_style {
	color: #898989;
	border: 1px #ccc solid;
	margin-top: 0;
}


/*コーヒーの旅*/
#coffeeJourney_style{
	width:1010px;
	margin-bottom:80px
}

/*地域から選ぶ*/
#areaChoise_style{
	width:1010px;
	height:550px;
	position:relative;
	display:block;
    margin-bottom:40px;
}
#areaChoise_style .coffeemap_style{
	position:absolute;
	top:0;
	left:0;
}

#areaChoise_style .btn_style{
	position:absolute;
	display:block;
	z-index:9;
}
#areaChoise_style .btn1_style{
	top:442px;
	left:201px;
}
#areaChoise_style .btn2_style{
	top:230px;
	left:443px;
}
#areaChoise_style .btn3_style{
	top:443px;
	left:679px;
}
#areaChoise_style .btn4_style{
	top:230px;
	left:857px;
}

/*環境や人に*/
#envCofeeArea_style{
    margin-bottom:40px; 
}
#envCofeeArea_style > p{
	padding-left:20px;
	font-weight:bold;
	margin-bottom:20px;
}
#envCofeeArea_style .envCofeeBox_style{
	overflow:hidden;
	margin-bottom:40px;
}
#envCofeeArea_style .envCofeeInner_style{
	float:left;
	width:23%;
	text-align:center;
	margin:0 1%;
	display:table;
}
.logoImage_style{
	width:232px;
	height:150px;
	text-align:center;
	vertical-align: middle;
	display:table-cell;
	margin-bottom:5px;
}
.logoImage_style img{
	vertical-align: middle;
	text-align:center;
	margin:0 auto;
	max-width:232px;
	max-height:150px;
}
#envCofeeArea_style .brand_style{
	font-weight:bold;
	margin-top:15px;
	margin-bottom:5px;
	text-align:left;
}
#envCofeeArea_style .textMore_style{
	text-align:left;
}

/*リンク*/
#btnArea_style{
	overflow:hidden;
    margin-bottom:40px; 
}
#btnArea_style a{
	width:495px;
	height:140px;
	float:left;
	display:block;
	margin-right:20px;
	position:relative;
}
#btnArea_style a.rightBtn{
	margin-right:0;
}
#btnArea_style a span{
	position:absolute;
	top:60px;
	left:137px;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	z-index:9;
	text-shadow:0px 0px 7px #000,0px 0px 4px #000;
}
#btnArea_style a.rightBtn span{
	left:160px;
}
#btnArea_style a img{
	top:0;
	left:0;
	border-radius: 4px;
}

/*
0101010102003_srFeaturePage_envCoffee1.html
-----------------------------------*/
/*環境や人にメニュー*/
#envMenuArea_style{
	overflow:hidden;
	margin-bottom:40px;
}
#envMenuArea_style a{
	display:block;
	float:left;
	width:24%;
	margin-right:1%;
	text-align:center;
	line-height:70px;
	font-weight:bold;
	background:url(../images/category/envmenu_bg.jpg);
	border:1px solid #ccc;
	border-radius: 4px;
}
#envMenuArea_style a.envMenuactiv_style{
	background:url(../images/category/envmenu_bg_active.jpg);
}

#envMenuArea_style a:last-child{
	margin-right:0;
}

#envlogoArea_style{
	margin-bottom:40px;}
#envlogoArea_style .rightBox_style{
	display:table-cell;
	text-align:left;
	vertical-align:middle;
}
.envTitle_style{
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}
h3.envCofeeH3_style{
	font-size:16px;
	background:#f4f4f4;
	padding:12px;
	text-align:center;
	font-weight:bold;
	margin-bottom:40px;
}
h3.envCofeeH3-2_style{
	font-size:16px;
	padding:12px;
	text-align:center;
	font-weight:bold;
	margin-bottom:0;
}
#envLineup_style{
	overflow:hidden;
	margin-bottom:40px;
}

#envLineup_style .envLeftBox_style{
	float:left;
	width:250px;
	margin-right:20px;
}
#envLineup_style .envLeftBox_style img{
	width:100%;
}
#envLineup_style .envRightBox_style{
	float:left;
	width:740px;
}
.envRightBox_style .title_style{
	font-weight:bold;
	margin-bottom:5px;
}
.envRightBox_style .text_style{
	margin-bottom:25px;
}
.envRightBox_style .envRating_style{
	margin:0 auto 35px auto;
	text-align:center;
	display:block;
}
.envLineupProduct_style{
	margin-bottom:50px;
}
#envLinkArea{
	margin-bottom:100px;
	text-align:center;
}
#envLinkArea a{
	width:400px;
	text-align:center;
	color:#000;
	background:#fff;
	padding:15px;
	border:1px solid #000;
	font-weight:bold;
	font-size:16px;
	border-radius: 4px;
}
#envLinkArea a span{
	font-size:12px;
	color:#666;
	display:block;
	font-weight:normal;
}
#envMore_style{
	margin-bottom:50px;

}
#envMore_style .colImage{
	width:100%;
}


#envMore_style .bx-wrapper .bx-pager.bx-default-pager a { background: #fff; border:none}
#envMore_style .bx-wrapper .bx-pager.bx-default-pager a.active { background: #666; }



#envMore_style .bxslider li {
display: none;
}
#envMore_style .bx-viewport .bxslider li {
display: block !important;
}